.smallimages {

    margin-top: 5px;
    padding: 0;
}
.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
#imagesbox {
    margin-left: 0;
}
.smallimages li {
    list-style: none outside none;
}
.smallimages ul {
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_l {
    cursor: pointer;
    margin-right: 3px;
    vertical-align: bottom;
    width: 20px;
}

.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_r {
    cursor: pointer;
    vertical-align: bottom;
    width: 20px;
}
.centerBoxContentsAlsoPurch{

text-align:center;


}
#other {
    background-color: #3a3a3a;
    color: #fff;
    float: left;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}
#tr_body_info{   
	
	margin-top:-2px;
	float:right;}
.xingju{
	  border-bottom: 1px dotted #c1c1c1;
    
	
	}
#index {
    float: left;
    padding: 5px 0;
    width: 100%;
}
#index ul {
    border-bottom: 1px solid #d3d3d3;
    float: left;
     margin-bottom: -12px;
    height: 29px;
    line-height: 28px;
    width: 100%;
}
#index ul li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d3d3d3;
    color: #666666;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: 3px;
    padding: 0 15px;
    text-align: center;
}
#index ul li.hover {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0 none;
    height: 29px;
}
#index ol, .box {
    float: left;
    width: 746px;
}
#index ol {
 
    border-color: #d3d3d3;
    border-image: none;
    border-right: 1px solid #d3d3d3;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    
     
    padding: 10px 0 0 10px;
    width: 778px;
}
#index ol li {
    color: #666666;
    display: none;
    float: left;
    padding: 5px;
    width: 752px;
}
#index ol li.hover {
    display: block;
}
.size-charts-wrap ul {
    list-style: none outside none;
}
ul#sizechart-tabs-list li h3, ul#customer-service-phone-list li h3 {
    border-bottom: 1px solid #444139;
    font-size: 18px;
    padding-bottom: 6px;
}
ul#sizechart-tabs-list li h3 {
    font-size: 20px;
    padding-top: 18px;
    text-transform: uppercase;
}
ul#sizechart-tabs-list li h3.sub {
    padding-top: 20px;
}
ul#sizechart-tabs-list li a {
    font-size: 14px;
    padding-top: 10px;
}
ul#sizechart-tabs-list li a:hover {
    color: #d5c9ad;
}
ul#sizechart-tabs-list li table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
ul#sizechart-tabs-list li table th, ul#customer-service-phone-list li table th {
    border-right: 1px solid #2d2926;
    color: #d5c9ad;
    font-size: 14px;
    padding: 6px 0;
    text-align: center;
    width: 167px;
}
ul#sizechart-tabs-list li table th {
}
ul#sizechart-tabs-list li table td, ul#customer-service-phone-list li table td {
    border-right: 1px solid #2d2926;
    font-size: 14px;
    padding: 6px 0;
    text-align: center;
}
ul#sizechart-tabs-list li table th, ul#sizechart-tabs-list li table td {
    font-size: 12px;
}
ul#sizechart-tabs-list li table tr, ul#customer-service-phone-list li table tr {
    background-color: #2a2a2a;
    color: #746c60;
}
ul#sizechart-tabs-list li table thead tr, ul#sizechart-tabs-list li table tr.alt, ul#customer-service-phone-list li table thead tr, ul#customer-service-phone-list li table tr.alt {
    background-color: #1a1a1a;
}
ul#sizechart-tabs-list li#womens-bra-tab {
    display: none;
}